version = "1.0"

[nevras]
"NetworkManager-1:1.51.90-1.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"NetworkManager-libnm-1:1.51.90-1.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"acl-2.3.2-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"alternatives-1.31-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"attr-2.5.2-5.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"audit-libs-4.0.3-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"authselect-1.5.1-1.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"authselect-libs-1.5.1-1.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"bash-5.2.37-3.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"bash-color-prompt-0.5-3.fc42.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"bash-completion-1:2.16-1.fc42.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"bind-libs-32:9.18.33-1.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"bind-utils-32:9.18.33-1.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"bzip2-1.0.8-20.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"bzip2-libs-1.0.8-20.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"ca-certificates-2024.2.69_v8.0.401-5.fc42.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"coreutils-9.6-1.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"coreutils-common-9.6-1.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"cracklib-2.9.11-7.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"cracklib-dicts-2.9.11-7.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"crypto-policies-20250214-1.gitff7551b.fc43.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"cryptsetup-libs-2.7.5-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"curl-8.12.1-1.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"cyrus-sasl-lib-2.1.28-30.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"dbus-1:1.16.0-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"dbus-broker-36-5.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"dbus-common-1:1.16.0-3.fc42.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"default-editor-8.3-2.fc42.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"device-mapper-1.02.204-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"device-mapper-libs-1.02.204-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"diffutils-3.10-9.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"dnf5-5.2.10.0-2.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"dnf5-plugins-5.2.10.0-2.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"duktape-2.7.0-9.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"elfutils-default-yama-scope-0.192-8.fc42.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"elfutils-libelf-0.192-8.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"elfutils-libs-0.192-8.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"expat-2.6.4-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"fedora-gpg-keys-43-0.1.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"fedora-release-common-43-0.5.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"fedora-release-container-43-0.5.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"fedora-release-identity-wsl-43-0.5.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"fedora-release-wsl-43-0.5.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"fedora-repos-43-0.1.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"fedora-repos-rawhide-43-0.1.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"file-5.46-1.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"file-libs-5.46-1.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"filesystem-3.18-38.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"findutils-1:4.10.0-5.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"fmt-11.1.3-1.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"fstrm-0.6.1-12.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"gawk-5.3.1-1.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"gdbm-1:1.23-9.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"gdbm-libs-1:1.23-9.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"glib2-2.83.2-6.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"glibc-2.40.9000-37.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"glibc-common-2.40.9000-37.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"glibc-langpack-en-2.40.9000-37.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"glibc-minimal-langpack-2.40.9000-37.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"gmp-1:6.3.0-3.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"gnupg2-2.4.7-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"gnupg2-smime-2.4.7-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"gnutls-3.8.9-4.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"grep-3.11-10.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"groff-base-1.23.0-8.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"gzip-1.13-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"hwdata-0.392-1.fc42.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"iproute-6.12.0-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"iputils-20240905-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"jemalloc-5.3.0-9.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"json-c-0.18-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"kbd-2.7.1-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"kbd-legacy-2.7.1-3.fc42.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"kbd-misc-2.7.1-3.fc42.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"keyutils-libs-1.6.3-5.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"kmod-33-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"kmod-libs-33-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"krb5-libs-1.21.3-5.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"less-668-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libacl-2.3.2-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libarchive-3.7.7-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libassuan-2.5.7-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libattr-2.5.2-5.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libb2-0.98.1-13.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libblkid-2.40.4-6.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libbpf-2:1.5.0-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libbrotli-1.1.0-6.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libcap-2.73-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libcap-ng-0.8.5-4.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libcbor-0.11.0-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libcom_err-1.47.2-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libcurl-8.12.1-1.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libdnf5-5.2.10.0-2.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libdnf5-cli-5.2.10.0-2.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libeconf-0.7.6-1.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libedit-3.1-55.20250104cvs.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libevent-2.1.12-15.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libfdisk-2.40.4-6.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libffi-3.4.6-5.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libfido2-1.15.0-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libgcc-15.0.1-0.7.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libgcrypt-1.11.0-5.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libgomp-15.0.1-0.7.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libgpg-error-1.51-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libibverbs-56.0-2.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libidn2-2.3.7-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libksba-1.6.7-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libmaxminddb-1.12.2-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libmnl-1.0.5-7.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libmodulemd-2.15.0-16.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libmount-2.40.4-6.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libndp-1.9-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libnghttp2-1.64.0-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libnl3-3.11.0-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libnsl2-2.0.1-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libpcap-14:1.10.5-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libpipeline-1.5.8-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libpkgconf-2.3.0-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libpsl-0.21.5-5.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libpwquality-1.4.5-12.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"librepo-1.19.0-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libseccomp-2.5.5-2.fc41.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libsecret-0.21.4-4.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libselinux-3.8-1.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libselinux-utils-3.8-1.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libsemanage-3.8-1.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libsepol-3.8-1.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libsmartcols-2.40.4-6.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libsolv-0.7.31-5.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libssh-0.11.1-4.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libssh-config-0.11.1-4.fc42.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libstdc++-15.0.1-0.7.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libtasn1-4.20.0-1.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libtirpc-1.3.6-1.rc3.fc42.2.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libtool-ltdl-2.5.4-4.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libunistring-1.1-9.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libusb1-1.0.27-8.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libuuid-2.40.4-6.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libuv-1:1.50.0-1.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libverto-0.3.2-10.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libxcrypt-4.4.38-6.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libxkbcommon-1.8.0-1.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libxml2-2.12.9-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libyaml-0.2.5-16.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"libzstd-1.5.7-1.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"lmdb-libs-0.9.33-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"lsof-4.98.0-7.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"lua-libs-5.4.7-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"lz4-libs-1.10.0-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"man-db-2.13.0-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"man-pages-6.9.1-3.fc42.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"mpdecimal-4.0.0-2.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"mpfr-4.2.1-6.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"nano-8.3-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"nano-default-editor-8.3-2.fc42.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"ncurses-base-6.5-5.20250125.fc42.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"ncurses-libs-6.5-5.20250125.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"nettle-3.10.1-1.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"nmap-ncat-4:7.92-5.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"npth-1.8-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"openldap-2.6.9-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"openssh-9.9p1-9.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"openssh-clients-9.9p1-9.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"openssl-libs-1:3.2.4-1.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"p11-kit-0.25.5-5.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"p11-kit-trust-0.25.5-5.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"pam-1.7.0-4.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"pam-libs-1.7.0-4.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"pciutils-3.13.0-7.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"pciutils-libs-3.13.0-7.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"pcre2-10.45-1.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"pcre2-syntax-10.45-1.fc43.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"pcsc-lite-2.3.1-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"pcsc-lite-ccid-1.6.1-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"pcsc-lite-libs-2.3.1-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"pinentry-1.3.1-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"pkgconf-2.3.0-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"pkgconf-m4-2.3.0-2.fc42.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"pkgconf-pkg-config-2.3.0-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"policycoreutils-3.8-1.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"polkit-126-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"polkit-libs-126-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"polkit-pkla-compat-0.1-30.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"popt-1.19-8.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"procps-ng-4.0.4-6.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"protobuf-c-1.5.0-4.fc41.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"psmisc-23.7-5.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"publicsuffix-list-dafsa-20250116-1.fc42.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"python-pip-wheel-24.3.1-2.fc42.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"python-unversioned-command-3.13.2-2.fc43.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"python3-3.13.2-2.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"python3-libs-3.13.2-2.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"qrencode-libs-4.1.1-10.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"readline-8.2-12.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"rpm-4.20.0-8.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"rpm-build-libs-4.20.0-8.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"rpm-libs-4.20.0-8.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"rpm-plugin-selinux-4.20.0-8.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"rpm-sequoia-1.7.0-5.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"rsync-3.4.1-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"sdbus-cpp-1.5.0-4.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"sed-4.9-4.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"selinux-policy-41.33-1.fc43.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"selinux-policy-targeted-41.33-1.fc43.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"setup-2.15.0-12.fc43.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"shadow-utils-2:4.17.0-4.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"sqlite-libs-3.49.0-1.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"sudo-1.9.15-5.p5.fc41.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"sudo-python-plugin-1.9.15-5.p5.fc41.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"symlinks-1.7-12.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"systemd-257.3-7.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"systemd-libs-257.3-7.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"systemd-networkd-257.3-7.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"systemd-pam-257.3-7.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"systemd-resolved-257.3-7.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"systemd-shared-257.3-7.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"systemd-standalone-sysusers-257.3-7.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"systemd-udev-257.3-7.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"tar-2:1.35-5.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"tcpdump-14:4.99.5-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"time-1.9-26.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"tpm2-tss-4.1.3-6.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"traceroute-3:2.1.6-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"tree-2.2.1-1.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"tzdata-2025a-1.fc43.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"unzip-6.0-66.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"usbutils-018-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"util-linux-2.40.4-6.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"util-linux-core-2.40.4-6.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"vim-data-2:9.1.1122-1.fc43.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"vim-minimal-2:9.1.1122-1.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"which-2.23-1.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"whois-5.5.20-5.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"whois-nls-5.5.20-5.fc42.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"wsl-setup-1.0.0-4.fc43.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"xkeyboard-config-2.44-1.fc43.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"xxhash-libs-0.8.3-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"xz-libs-1:5.6.3-3.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"zchunk-libs-1.5.1-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"zip-3.0-43.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"zlib-ng-compat-2.2.4-1.fc43.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"zram-generator-1.2.1-2.fc42.aarch64" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}
"zram-generator-defaults-1.2.1-2.fc42.noarch" = {from_repo = "fc1adfff9d844139aec6c2b72fcc3290"}

